Subject: Re: bug#25230: Patch to ispell.el to simplify use of [:alpha:] for CASECHARS in built-in dictionaries

From: Reuben Thomas <[email-masked]>
Date: Wed, 21 Dec 2016 22:33:01 +0000

On 21 December 2016 at 18:03, Eli Zaretskii <[email-masked]> wrote:

> > From: Reuben Thomas <[email-masked]>
> > Date: Wed, 21 Dec 2016 17:31:46 +0000
> > Cc: [email-masked]
> >
> > ​I'm baffled, I somehow inverted the sense of what I meant to do,
> discarding the correct bit of the patch and
> > keeping the incorrect bit.
>
> Mysteries of Git...
>

​Mysteries of magit in this case, which seems appropriate!​

> > Sorry about that. I attach what should now be the correct patch.
>
> That looks good, thanks.
>

​Good, I've installed it. Thanks for the review.

-- 
http://rrt.sc3d.org